» Ubuntu » パッケージ

Error

two or more packages specified (ubiquity-casper lucid)